--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::Buffer#pos_without_buf
is_singleton: false
name: pos_without_buf
params: ()
visibility: public
